package test

//在 /test目录下执行 go test  只输出Fatalf信息    /    go test -v 输出Logf日志
//go文件必须是xxx_test.go  函数名必须以Test开头，可以自动执行
import (
	"testing"
)

func TestDd(t *testing.T) {
	// liba.Ta(func(ia int) int {
	// 	t.Fatalf("fff")
	// 	fmt.Printf("fn %T\n", ia)
	// 	return ia
	// })
	t.Logf("Testdd")
}
